body {
	background-color: lavender;
	margin-top: -1px;
}
div { font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; font-style: normal}
strong { font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px; color: #fff; font-style: normal}
em { font-family: georgia, "times new roman", times, serif; font-size: 16px; color: #33c; font-style: normal}
small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333; font-style: normal}
h3 { font-family: georgia, "times new roman", times, serif; font-size: 16px; color: #33c; font-style: normal}
pre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333}

ul#navlist
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#navlist li
{
display: inline;
list-style-type: none;
}

#navlist a { padding: 3px 5px; }

#navlist a:link, #navlist a:visited
{
	color: #fff;
	background-color: #69c;
	text-decoration: none;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#active a:link, #active a:visited
{
	color: #fff;
	background-color: #093;
	text-decoration: none;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

#navlist a:hover
{
color: #fff;
background-color: #36c;
text-decoration: none;
}

a:link 
{
    color: #339;
    text-decoration: underline;
}

a:visited 
{
    color: #339;
    text-decoration: underline;
}

a[href]:hover
{
    color: #933;
	background-color: #fff;
    text-decoration: none;
}

cite 
{ 
font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;  color: #33c; font-style: normal
}
sup 
{ 
font-family: verdana, arial, helvetica, sans-serif; font-size: 10px;  color: #c33; font-style: normal
}
blockquote.header {
	background-color: #36c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	width: 900px;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left:auto; margin-right:auto;
	padding: 4px 14px;
}
blockquote.footer {
	background-color: #69c;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	width: 900px;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left:auto; margin-right:auto;
	padding: 4px 14px;
}
blockquote {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	width: 900px;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left:auto;
	margin-right:auto;
	padding: 4px 14px;
	background-color: #fff;
}
table.hendo {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	width: 840px;
	margin-left:auto; margin-right:auto;
}
td.hendo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	padding: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #69f;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	}

table {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	width: 840px;
	margin-left:auto; margin-right:auto;
}
td {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	padding: 4px;
	}
input {
	font-family: georgia, "times new roman", times, serif;
	font-size: 12px; 
	font-style: italic;
	background-color: lavender;
}
